/*.tbl                    { font-size: 100%}
.tbltop                 { background-color: #46A528; color: white; font-weight: 700 }
.tbl1                   { background-color: #F2F9F0; }
.tbl2                   { background-color: #E5F2E1; }

.hd_a                   { color: #D00708; font-size: 160%; font-weight: 700; margin-bottom: 10px }
.hd1_a                  { color: #D00708; font-size: 120%; font-weight: 700; margin-bottom: 4px  }
.tabzag			{ color: #000; font-size: 80%; font-weight: 700; margin: 5 15 5 15; text-align: center}
.tabzag a		{ color: #000;}
.celheadn {font-size:80%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
          color:#ffffff;
          background-color: #a0a0a0;
          margin-left: 0px;
          margin-right: 0px;
          font-weight: 800;
          text-align: center;
          textalign: center;
         }
.celsubheadn {font-size: 80%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
          background-color: #cdcdcd;
          margin-left: 0px;
          margin-right: 0px;
          font-weight: 800;
          text-align: center;
          textalign: center;
         }
.celcentern {font-size:70%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial","Sans-serif";
          background-color: #ffffff;
          margin-left: 0px;
          margin-right: 0px;
          text-align: center;
          textalign: center;
         }
.celcentern6 {font-size:70%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial","Sans-serif";
          background-color: #f6f6f6;
          margin-left: 0px;
          margin-right: 0px;
          text-align: center;
          textalign: center;
         }
.celln    {font-size:70%;
          background-color: #ffffff;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
         }      
.celln6    {font-size:70%;
          background-color: #f6f6f6;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
         }      
.noten    {font-size:70%;
          font-family: "Times New Roman, MS Serif";
          fontfamily: "Times New Roman", "MS Serif";
          font-style: italic;
          fontstyle: italic;
          margin-left: 0px;
          margin-right: 0px;
         }

a                       { color:#2EA223;}       
.loc                    { font-size: 11px; margin-top:5px; margin-bottom:5px; color: #000;}
.lev0                   { margin-left: 20px; font-weight: 600; color: #000;}
.lev1 a                 { font-weight: 600; color:#BC0301 ;}
.lev2 a                 { color: #BC0301;}
.lev3 a                 { color: #BC0301;}
.menu                   { font-size: 11px; margin-left: 6px; margin-top:5px; margin-bottom:5px; font-weight: 600; color:#548846;}        
.vmenu                  { font-size: 11px; color:#000000;}       
.vmenu a                { text-decoration: none; color:#000000;}         
.sprav                  { font-size: 11px; margin-top:5px; font-weight: 600; color:#000;}        
.sprav a                { font-size: 11px; margin-top:5px; font-weight: 600; color:#000; text-decoration:none;}  
.menu_text a            { font-size: 11px; margin-left: 6px; color:#505050; text-decoration:none;}       
.menu_text              { font-size: 11px; margin-left: 6px; color:#000000;}
.calendar td            { font-size: 11px; color:#acd3a7;}       
.calendar td a          { font-size: 11px; color:#acd3a7; text-decoration: none}         
.calendar td font a             { font-size: 11px; color: red}   
.r1                     { font-size: 11px; margin-left: 8px; font-weight: 600; color:#108220}
.r1 a                   { color:#108220; text-decoration: none}
.r1 a:hover             { color:#108220; text-decoration: underline}
.r1c                    { font-size: 11px; margin-left: 8px; font-weight: 600; color:#821020}
.r1c a                          { color:#821020; text-decoration: none}
.r2 a                   { color:#108220; text-decoration: none}
.r2 a:hover             { color:#108220; text-decoration: underline}
.r2c                    { font-size: 11px; margin-left: 16px; font-weight: 300; color:#821020}
.r2c a                          { color:#821020; text-decoration: none}
.r1d                    { font-size: 11px; margin-left: 8px; font-weight: 600; color:#808080}
.r1d a                          { color:#808080; text-decoration: none}
.r1cd                   { font-size: 11px; margin-left: 8px; font-weight: 600; color:#808080}
.r1cd a                         { color:#808080; text-decoration: none}
.r2d a                          { color:#808080; text-decoration: none}
.r2cd                   { font-size: 11px; margin-left: 16px; font-weight: 300; color:#808080}
.r2cd a                         { color:#808080; text-decoration: none}
.r3 a                   { color:#108220; text-decoration: none}
.r2                     { font-size: 11px; margin-left: 16px; font-weight: 300; color:#108220}
.r2d                    { font-size: 11px; margin-left: 16px; font-weight: 300; color:#808080}
.r3                     { font-size: 11px; margin-left: 7px; font-weight: 300; color:#108220}
.title                  { font-size: 130%; font-weight: 900; color:#E30E12;}    
.titles                 { font-size: 100%; margin-left: 10px; font-weight: 900; color:#E30E12;} 
.ptitle                 { font-size: 130%; font-weight: 900; color:#E30E12;}    
.newss                  { margin-top: 5px; margin-left: 10px;}
.newss a                { color:#2EA223;}       
.ntitle                 { font-size: 130%; font-weight: 900; color:#000; text-align:justify;}   
.ntext                  { font-size: 70%; color:#000; text-align:justify;}      
.pages                  { font-size: 70%; color:#000; text-align:center;}       
.searchitem             { font-size: 70%; color:#000; text-align:left;} 
.pages a                { color:#2EA223;}
.search                 { font-size: 70%; color:#000; margin-bottom:7px;}
.search a               { color:#2EA223;}
.act a                  { font-size: 11px; font-weight:700; color: #FFFFFF; text-decoration: none }
.inact a                { font-size: 11px; color: #63625D; text-decoration: none }
.anonss                 { font-size: 70%; color:#000; margin-left:10px; margin-right:5px;}
.anonss a               { color:#2EA223;}
.bmenu                  { font-size: 70%;}
.bmenu a                { color:#838383; }
.copy                   { font-size: 70%; color:#838383; }
.leftimg                { margin-right: 10px;}
.monoshir               { font-family: "Courier"; text-align:left;}      
.note                   { font-size: 100%; color:#000; text-align:justify; font-family: "Times New Roman, MS Serif"; font-style: italic;}      
.poddim                 { font-size: 70%; color:#000; text-align:center; font-family: "Times New Roman, MS Serif"; font-style: italic;}      
.ot			{ margin-left: 10px;}
.pagetbl 		{ font-size: 70%; color:#000; text-align:left;}
.page    		{ font-size: 70%; color:#000; text-align:justify;}      
.hd			{ font-size: 100%; color:#000; font-weight: 700 }      
.podrob                 { font-size: 70%; color:#000; text-align:right;}        
.subtitle               { font-size: 130%; font-weight: 900;}    
.text                   { font-size: 70%; color:#000; text-align:justify;}      
.text a                 { color:#2EA223;}       
.text a:visited         { color:#558844;}       

.cell    {font-size:70%;
          background-color: #ffffff;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
         }      

.celsubhead {font-size: 80%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
          background-color: #cdcdcd;
          margin-left: 0px;
          margin-right: 0px;
          font-weight: 800;
          text-align: center;
          textalign: center;
         }

.celcenter {font-size:70%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial","Sans-serif";
          background-color: #ffffff;
          margin-left: 0px;
          margin-right: 0px;
          text-align: center;
          textalign: center;
         }

.celcenterav {font-size:60%;
          font-family: " Arial, Tahoma,Sans-serif";
          fontfamily:  "Arial","Tahoma", "Sans-serif";
          background-color: #ffffff;
          margin-left: 0px;
          margin-right: 0px;
          text-align: center;
          textalign: center;
         }

.notetbl {font-size:90%;
          font-family: "Times New Roman, MS Serif";
          fontfamily: "Times New Roman", "MS Serif";
          margin-left: 0px;
          margin-right: 0px;
         }
.celhead  {font-size:80%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
          color:#ffffff;
          background-color: #a0a0a0;
          margin-left: 0px;
          margin-right: 0px;
          font-weight: 800;
          text-align: center;
          textalign: center;
         }
.titcntr  {font-size:110%;
          font-family: "Tahoma, Arial, Sans-serif";
          fontfamily:  "Tahoma", "Arial", "Sans-serif";
          margin-left: 40px;
          margin-right: 20px;
          font-weight: 800;
          text-align: center;
          textalign: center;
         }
hr              {height: 1px; color: #607D76}

*/


.poddim,
.note{
	color: #000; 
	text-align: center; 
	font-family: "Times New Roman", MS Serif;
	font-style: italic;
	}
	.note{
		text-align: left !important; 
		}
.subtitle               { font-size: 130%; font-weight: 900;}    

/* tables */

.cell    {
          background-color: #ffffff;
         } 

.celheadn{
	color:#ffffff;
	background-color: #a0a0a0;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 900;
	text-align: center;
         }
.celsubheadn{
	background-color: #cdcdcd;
	margin-left: 0px;
	margin-right: 0px;
	font-weight: 900;
	text-align: center;
	}
.cell {
  background-color: #ffffff;
  }      
.celln{
	background-color: #ffffff;
	text-align: left;
	padding-left: 10px;
	}      
.celcentern{
	background-color: #ffffff;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	}
.celcenterav {
  background-color: #ffffff;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;
         }
.celcentern6 {
	background-color: #e6e6e6;
	text-align: center;
         }
.celln6    {
	background-color: #e6e6e6;
	text-align: left;
	padding-left: 10px;
}
.tabzag{
	color: #000; 
	font-weight: 700; 
	text-align: center;
	}
	.tabzag a{
		color: #000;
		}